[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Libguestfs] Mac OS X configure requires (de|fe)bootstrap



Hello,

I'd like to get libguestfs to compile on Mac OS X and I've been
chugging along quite well. I recently hit an issue in the
"./configure" which I don't thin is solvable on Mac without modifying
libguestfs autotools scripts but I can easily be wrong:

checking for febootstrap... no
checking for debootstrap... no
configure: error: Either febootstrap or debootstrap must be installed

What should I do about this to continue the configuration?

Thanks,
Mitchell


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]